
flow3.typo3.org - Task # 43882

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: Content
Created: 2012-12-11 Assigned To: Karsten Dambekalns
Updated: 2012-12-19 Due date:
Subject: Update "CGL on one page" to new coding style
Description

http://flow.typo3.org/_Resources/Static/Packages/TYPO3.Flow3Org/Assets/Content/FLOW3-CGL-on-one-page.pdf
still contains references to FLOW3

Related issues:
related to flow3.typo3.org - Bug # 42367: Broken Link to the TYPO3 Flow Codin... Resolved 2012-10-25

History
#1 - 2012-12-18 13:50 - Bastian Waidelich

The correct link is http://flow.typo3.org/_Resources/Static/Packages/TYPO3.Flow3Org/Assets/Content/TYPO3_Flow-CGL-on-one-page.pdf

#2 - 2012-12-18 13:53 - Bastian Waidelich
- Category set to Content
- Assigned To set to Karsten Dambekalns

#3 - 2012-12-18 14:32 - Bastian Waidelich

It seems this was already fixed with https://review.typo3.org/#/c/15158/
@Karsten could you please export a PDF and push it to TYPO3.Flow3Org/Resources/Public/Assets/Content/TYPO3_Flow-CGL-on-one-page.pdf
? If I export the PDF the annotations are messed up

#4 - 2012-12-18 14:35 - Karsten Dambekalns
- Status changed from New to Accepted

#5 - 2012-12-19 12:04 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
